import isFunction from "./isFunction.mjs";
import isLength from "./isLength.mjs";
function isArrayLike(value) {
  return value != null && isLength(value.length) && !isFunction(value);
}
export {
  isArrayLike as default
};
